/* Site framework */
body {font-family: 'Open Sans', sans-serif; font-size: 14px; background: #fff;}


.contentDiv {}

.admin_panel+.top_wrap {margin-top: 31px;}

/* Header */

.header_wrap {}
.top_wrap {height: 40px; line-height: 40px; background: #00acc8; color: #fff;}
.logo {margin: 0; display: block;}
.header_right {text-align: right; font-size: 18px; color:#1b1464; line-height: 30px; margin: 20px 0;}

/* Menus */
.menu_wrap {background: #702080; position: relative;}

.memberMenu a {color: #fff; display: inline-block; background: url(../images/member.png) no-repeat left center; padding-left: 30px; font-size: 14px; line-height: 40px; }

.pagesmenu {float: right; margin: 0 10px; text-transform:uppercase;}
.pagesmenu>ul {z-index:3000; margin: 0 auto; height: 40px; padding: 0; position: relative; list-style: none;}
.pagesmenu>ul >li {float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 40px;}
.pagesmenu > ul >  li >a{display: block; text-align:center; padding: 0 10px 0 0; margin:0; font-size:13px; color: #fff;}
.pagesmenu li a:hover {color: #702080;}
.pagesmenu>ul>li>a:after {content: '|'; padding-left: 10px;}
.pagesmenu>ul>li:last-child>a:after {content: '';}
.pagesmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 40px; left: 0;  clear:both; background: #00acc8;}
.pagesmenu li ul li {position: relative; display: block; margin: 0;  padding:0; float: none}
.pagesmenu li ul li a{ text-align:left; color: #fff; font-size: 14px; padding: 0 15px; z-index:100; width: 150px; word-wrap: break-word; line-height: 30px; display: block;}


.topmenu {z-index:3000; margin: 0 auto; height: 50px; padding: 1px 0; list-style: none; box-sizing:border-box; text-transform:uppercase; }	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; display: block; line-height: 48px;}

.topmenu li a{display: block; text-align:center; padding: 0 15px; margin:0; font-size:13px;  color: #fff; font-weight: normal; }
.topmenu > li:hover > a {background: #651c73 url(../images/menu-arrow.png) no-repeat center bottom;}
.topmenu ul {list-style: none; margin: 0 ; padding: 0; }
.topmenu > li > ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0px 0; top: 48px; left: 0;  clear:both; box-sizing:border-box; box-shadow: 0 3px 3px #d5dbd4; width: 100%; background: #fff;}
.topmenu > li > ul > div > li{	position: relative; display: block; margin: 10px;  padding:0; float: left; width: 220px; display: block; border-left: 1px solid #d7d8d9;}
.topmenu > li > ul > div > li:nth-child(4n+ 1){margin-left: 0; clear: left;}
.topmenu > li > ul > div > li:nth-child(4n) {margin-right: 0;}
.topmenu > li > ul > div li a{ font-weight: bold; text-align:left; color: #702080; font-size: 11px; padding: 0 15px; width: 100%; word-wrap: break-word; line-height: 30px; box-sizing:border-box;}
.topmenu > li > ul > div > li > a:hover {background: none;}

.topmenu li ul li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none}
.topmenu li ul li ul li a{ font-weight: normal}
.topmenu li ul li ul li a.viewall { font-weight: bold}

.leftMenu { margin:0; padding:0; text-transform:uppercase;}
.leftMenu li { margin:0; padding:0; list-style:none;  border-bottom:1px solid #e1e1e1;}
.leftMenu li a { font-size:12px; line-height:30px; color:#000; font-weight:bold; display:block;}
.leftMenu li.open > a{ color:#702080; }
.leftMenu li a:after { color:#702080; float:right; }
.leftMenu li.open > a:after { content:"-";}
.leftMenu li.closed > a:after {content:"+";}
.leftMenu li ul { margin:0; padding:0 0 0 0px; display:none;}
.leftMenu li.open ul {display:block;}
.leftMenu li ul li { border:0;}
.leftMenu li ul li a { font-weight:normal; font-size:11px;}
.leftMenu li ul li:hover a, .leftMenu li ul li a.active { color:#702080; text-decoration:underline;}

.footermenu {margin: 0; padding: 0; list-style: none;}	
.footermenu li {margin:0; padding:0; display: block; line-height: 26px;}
.footermenu li a{display: block; margin:0; font-size:11px;  color: #fff;}
.footermenu li a:hover {text-decoration:underline;}


.sitedocmenu { margin: 0; padding: 0; list-style: none; text-align: center; font-size: 0; line-height: 0; text-transform:uppercase;}	
.sitedocmenu li  {margin:0; padding:0; display: inline-block; line-height: 40px;}
.sitedocmenu li a{display: block; margin:0; font-size:12px;  color: #702080; padding: 0 10px 0 0;}
.sitedocmenu li a:hover {text-decoration:underline;}
.sitedocmenu li>a:after {content: '|'; padding-left: 10px;}
.sitedocmenu li:last-child>a:after {content: ''; padding-left: 10px;}


/* Footer */
.footer_wrap {margin-top: 20px; padding: 10px 0 20px 0; line-height: 26px; background: #702081; color: #fff; border-top: 2px solid #00acc8; text-transform:uppercase; font-size:11px;}
.footer_wrap span {color: #fff; display: block; line-height: 30px; font-weight: bold; border-bottom: 1px solid #8f2aa5; margin-bottom: 10px; }
a.phone {color: #fff;}
.footer_wrap div.grid_4:nth-child(4) { font-size:13px; text-transform:none;}

.social {line-height: 0; font-size: 0;}
.social a {color: #fff; height: 20px; width:20px; margin: 10px 10px 10px 0; display:inline-block; vertical-align:top;}
.social a:nth-child(3) { background: url(../images/footer_instagram.png) no-repeat left center; }
.social a:nth-child(2) {background: url(../images/footer_twitter.png) no-repeat left center; }
.social a:first-child { background: url(../images/footer_facebook.png) no-repeat left center;}


/* Byline */
.byline_wrap {background:#e8e5e9; text-align: center; line-height: 40px; color: #888689; font-size: 12px;}
.byline_wrap a {color:#888689;}

.byline {text-align: right; color: #888689; font-size: 12px;}
.byline a{color: #888689;}
.psi_logo { float:right; margin-top:10px;}

.contentDiv {margin: 10px 0;}

.delivery_wrap {background: #f5f4f4; border-bottom: 1px solid #e5e3e3; padding: 2px 0;}
.delivery_wrap .grid_8 {text-align: center; box-sizing:border-box; border: 1px solid #e5e3e3; border-width: 0 0 0 1px; font-size: 14px; color: #702080; line-height: 40px; text-transform: uppercase;}
.delivery_wrap .grid_8:nth-child(2) {border-width: 0 1px; color: #00acc8;}

/* Contact Forms */
.customform {color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #11bccf;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 32px; color:#7b08a8; margin:0 0; padding:0; line-height:40px; font-weight: normal;  }
h2 {display:block; font-size: 28px; color:#00acc8; margin:0 0; padding:0; line-height:30px; font-weight: normal;  }
h3 {display:block; font-size: 24px; color:#702080; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h4 {display:block; font-size: 24px; color:#00b8cc; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h5 {display:block; font-size: 20px; color:#70298e; margin:0 0; padding:0; line-height:30px; font-weight: normal;  }
h6 {display:block; font-size: 20px; color:#fff; background:#737373; margin:0 0; padding:0 10px; line-height:36px; font-weight: normal;  }

p {padding: 5px 0 20px 0; font-size:16px; color:#414143; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#414143; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#414143; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}

/*Full Screen Gallery*/
div.fullscreenwrap {  margin:0 auto 10px !important; top:0px !important;} 
div.fullscreenfade { margin:0 auto; display:block;}
div.fullscreenfade div.slide {float:left; position:relative; background-repeat: no-repeat; background-position: center;}
div.fullscreenfade div.slide .banner{ height: 100%;}
div.fullscreenfade div.slide .frame{ margin:0 auto; width:940px; position: relative; height: 100%;}
div.fullscreenfade div.slide .frame p{background:rgba(255,255,255, 0.6); padding: 0 20px; position:absolute; right:0; top: 50%; height: 70px; margin-top: -35px; line-height: 70px; color: #00acc8; font-size: 36px; font-weight: bold; text-transform:uppercase;}


.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}

.accordian {border-radius: 10px; border: 1px solid #dedede; margin: 10px 0;}
.acc-title {line-height: 40px; border-radius: 10px; background: rgb(100,100,100); background:url(../images/downarrow.png) no-repeat 98% 10px; background-color: rgba(100,100,100,0.07); font-size: 1.6em; text-indent: 20px; cursor: pointer; color: #3a4252;}
.acc-content {display: none; padding: 10px; } 
.acc-active {border-radius: 10px 10px 0 0;}
.acc-active .acc-title{ background: rgb(200,200,200); background:rgba(0,0,0,0.02); border-radius: 10px 10px 0 0;}


.ui-autocomplete {z-index:10001 !important;}

.callToday {padding: 35px 0 0; font-size: 14px; color: #702081; line-height: 20px;}
.callToday div {font-size: 16px; color: #00acc8; font-weight: bold;}